#monitor-datatable tr.row-green td{
	background-color: #00ff30;
}#monitor-datatable tr.row-red td{
	background-color: #ff6550;
}
/* alert */
.alert .btn{
	margin-right: 3px;
}

/* calendar */
.calendar{
	line-height: normal;
	font-size: 14px;
}
.calendar .fc-event{
	font-size: 12px;
}
#inputCalendarSelectProject,#inputCalendarSelectEmp{
	margin-left: 30px;
	float: left;
}
.calendar-tool-bar .radio{
	margin-top: 5px;
}
.calendar-tool-bar .combobox-container{
	margin-left: 30px;
	float:left;
}
span.show-color{
	width: 25px;
	height: 20px;
	float: left;
	zoom: 1; *display: inline;
	margin-right: 5px;
}
span.show-color.blue{
	background-color: #3a87ad;
}
span.show-color.red{
	background-color: red;
}
span.show-color.green{
	background-color: green;
}
.fc-event-inner:hover{
	cursor: pointer;
}
.fc-event-inner .hover-end{
	padding:3px;
	margin:0;
	text-align:left;
	position:absolute;
	top:16px;
	background-color: black;
	z-index: 2000;
}

/* datatable */
table.dataTable{
	line-height: 25px;
}
table.dataTable span.label{
	font-size: 14px;
	line-height: 16px;
}
table.dataTable .btn{
    width:50px;
    padding-left: 0;
    padding-right: 0;
}
table.dataTable .btn-more{
    width:60px;
}
table.dataTable .right{
	text-align: right;
}
table.dataTable .center{
	text-align: center;
}
table.dataTable .left{
	text-align: left;
}
#container .paging_full_numbers{
	width: auto !important;
}
.datatable-refresh-btn{
	float:left;
	margin-right: 15px;
}
th input.dt-checkbox{
	margin: 0 0 0 10px;
}
td input.dt-checkbox{
	margin: 0;
}

/*jstree*/
div.jstree{
	height: 500px;
	width: 100%;
	float: left;
	border: 1px solid;
	overflow-x: auto;
}
.jstree-grid-header-regular{
	margin-left: 10px;
}
.jstree-grid-header-regular{
	background-color: #FFFFFF !important;
}
.jstree-grid-header-cell{
	padding-left: 3px;
}
/*page-title-container*/
.page-title-container{
	margin: auto;
	margin-top: 53px;
	background-color: #F5F5F5;
	border-bottom: 1px solid #CCCCCC;
}
h1.page-title{
	padding: 2px;
	font-size: 30px;
}
.page-title-container .page-title{
	line-height:75px;
	vertical-align: middle;
	width: 1170px;
	margin: auto;
}
.page-title-container .page-title img{
	float: right;
}
.page-title-container .page-title i{
	vertical-align: middle;
}
/*container*/
#container{
	width: 1170px;
	margin: auto;
	min-height: 250px;
	padding-top: 10px;
	margin-top: 0px;
}
#container.no-margin-top{
	margin-top: 0px;
	padding-top: 5px;
}
#container .border-top{
	border-top: 1px solid #000;
	padding-top: 20px;
}
#container .section-title{
	display: inline-block;
	zoom: 1; *display: inline;
}
#container .page-title i,#container .border-top i,#container .section-title i{
	vertical-align: middle;
}
#container .show-hide-btn-group{
	display: inline-block;
	float: right;
	margin-top: 15px;
	zoom: 1; *display: inline;
}
div.border1px{
	border-top: 1px solid #000;
	padding: 0px;
	margin: 12px 0 10px 0;
	height: 1px;
}

#container .main-divider {
  border-bottom: 1px solid #000;
  height: 20px;
  overflow: hidden;
  clear: both;
}

/*button*/
div.controls button.action-button{
	margin-right: 5px;
}

/* button-add-list */
div.button-add-list{
	height: 30px;
}

/* bootstrap dropdown */
#container .dropdown-menu > li > a{
	text-align: left;
}

/* datepicker */
div.input-append.datepicker, div.input-append.datetimepicker{
	margin-right: 15px;
	zoom: 1; *display: inline;
}

/* fieldinput-box */
.fieldinput-box {
	background: none repeat scroll 0 0 #F3F3F3;
    border: 1px solid #D5D5D5;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 2px #DADADA, 0 -3px 0 #BBBBBB inset;
    display: block;
    margin: 10px auto;
}
.fieldinput-box .fieldinput-title{
	color: #000000;
	margin: 0;
    float: left;
    display: inline-block;
    zoom: 1; *display: inline;
}
.fieldinput-box .fieldinput-show-hide{
    float: right;
    display: inline-block;
    zoom: 1; *display: inline;
}
.fieldinput-box .fieldinput-content{
    padding-top: 10px;
}

.fieldinput-box .form-horizontal{
	margin-bottom: 0px;
}

.fieldinput-box .divider {
    background-color: #CCCCCC;
    border-bottom: 1px solid #FFFFFF;
    height: 1px;
    margin: 9px 10px;
    overflow: hidden;
    clear: both;
}
.fieldinput-box .controls .divider {
	margin: 0px;
}

.fieldinput-box .box-input-detail{
  margin-left: 25px;
}
.fieldinput-box .box-input-detail.no-margin-left{
  margin-left: 0px;
}
.fieldinput-box .box-input-head label{
	font-weight: bold;
}
.fieldinput-box .box-input-head label.label-inline{
	font-weight: normal;
}
.box-input-head.wsitem-head .control-group{
	margin-bottom: 5px;
}
.box-input-detail.wsitem-detail{
	margin-left: 0px;
}
.checkbox.pull-left{
	padding-top: 5px;
}
.fieldinput-box .fieldinput-content .combobox-container{
	clear: none;
}
.fieldinput-box .fieldinput-content .combobox-container:after{
	clear: none;
}
/* form */
.form-horizontal .control-group.submit{
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px solid #CCCCCC;
	background-color: #ebebeb;
	margin-bottom: 10px;
	clear:both;
}
.form-horizontal .control-group .controls input.pull-left{
	float:left;
}

/* filter */
.filter-box {
	background: none repeat scroll 0 0 #F3F3F3;
    border: 1px solid #D5D5D5;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 2px #DADADA, 0 -3px 0 #BBBBBB inset;
    display: block;
    margin: 10px auto;
    padding-bottom: 15px;
}
.filter-box .filter-title{
	color: #000000;
	margin: 0;
    float: left;
    display: inline-block;
    zoom: 1; *display: inline;
}
.filter-box .filter-show-hide{
    float: right;
    display: inline-block;
    zoom: 1; *display: inline;
}
.filter-box .filter-content{
    padding-top: 10px;
}

.filter-box .form-horizontal .control-group{
	margin-bottom: 10px;
}

.filter-box .form-horizontal .control-group.submit{
	margin-bottom: 0px;
	border-top: none;
	background-color: inherit;
}

.filter-box .form-horizontal .control-group.submit button{
	margin-left: 10px;
}

.filter-box .form-horizontal{
	margin-bottom: 0px;
}

/* footer */
.footer {
	width: 100%;
	min-width: 1180px;
  background-color: #F5F5F5;
  border-top: 1px solid #E5E5E5;
  margin-top: 70px;
  padding: 20px 0;
  text-align: center;
}

/*image-view*/
div.image-view{
	text-align: center;
	margin-bottom: 20px;
}

/*input*/
.uneditable-input.pull-left{
	float: left;
}
.uneditable-textarea.pull-left{
	float: left;
}
.uneditable-input span.label,.uneditable-textarea span.label{
	font-size: 14px;
}
.uneditable-textarea.note-detail{
	height: 125px;
}
label.control-label.label-inline{
	width: auto;
	padding-right: 4px;
}
label.control-label.label-inline.span2{
	width: 80px;
}
div.controls.inform-by-detail label{
	width: 100px;
}
div.controls.item-detail label{
	width: 100px;
}
div.control-group.item-detail{
	margin-bottom: 5px;
}
div.controls .btn-small{
	padding-left: 3px;
	padding-right: 3px;
	margin-top: 3px;
}
div.controls .btn-mini{
	padding-left: 3px;
	padding-right: 3px;
	margin: 0px;
}
label.checkbox.attachment{
	display: inline-block;
	margin-left: 5px;
  zoom: 1; *display: inline;
}

div.controls.line-through span,div.controls.line-through label{
	text-decoration: line-through;
}

/* loading image */
div.page-loading{
	position: fixed;
	z-index: 10000;
  top: 50%;
  left: 50%;
  margin-top: -16px;
  margin-left: -16px;
}
#page-overlay{background-color:rgb(255, 255, 255);filter:alpha(opacity=70);-moz-opacity:.10;opacity:.70;cursor:pointer;height:100%;width:100%;top:0;left:0;position:fixed;z-index:1100;}

/* logon */
#container.logon-container{	
	padding-top: 60px;
}
#logon-logo{
    display: block;
    text-align: right;
    width: 440px;
    margin: 5px auto;
}
#logon-box {
	background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #D5D5D5;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 2px #DADADA, 0 -3px 0 #BBBBBB inset;
    display: block;
    margin: 0 auto;
    width: 400px;
    padding-bottom: 45px;
}
#logon-box .logon-title{
	border-bottom: 1px solid #E0E0E0;
    color: #2D932B;
    font-size: 20px;
    padding: 0 0 13px;
    text-shadow: 0 1px 0 #FFFFFF;
    font-family: "Droid Sans",sans-serif;
}
#logon-box .logon-help{
	color: #838383;
	margin-bottom: 15px;
    font-family: "Droid Sans",sans-serif;
}


/* misc */
.clearboth{
	clear: both;
}
.clear-left{
	clear: left;
}
.clear-right{
	clear: right;
}
.hide{
	display: none;
}
.icon-remove.icon-calendar,.icon-remove.icon-time{
	background-position: -312px 0;	
}
.inline{
	display: inline;
}
.italic{
font-style: italic;	
}
.line-through{
	text-decoration: line-through;
}
.margin-right3{
	margin-right: 3px;
}
.margin-right5{
	margin-right: 5px;
}
.margin-right10{
	margin-right: 10px;
}
.margin-right20{
	margin-right: 20px;
}
.margin-left3{
	margin-left: 3px;
}
.margin-left5{
	margin-left: 5px;
}
.margin-left10{
	margin-left: 10px;
}
.margin-left20{
	margin-left: 20px;
}
select.pull-left{
	float: left;
}
.project-attachment.uneditable-textarea, .task-attachment.uneditable-textarea{
	height: 100px;
}
label.use-template-label{
	font-weight: bold;
}
.control-group.choose-section div.combobox-container{
	float: left;
}
.control-group.combobox-pull-left div.combobox-container{
	float: left;
}
.control-group.choose-emp-group div.combobox-container{
	float: left;
}
label.combobox-pull-left div.combobox-container{
	float: left;
}
.combobox.span3{
	width: 229px;
}
div.spacer {
	margin: 0;
	height: 10px;
  clear: both;
}
div.clearboth{
	margin: 0px;
	padding: 0px;
}
.no-margin-top{
	margin-top: 0px;
}

/* nav-bar */
.navbar .brand{
	padding: 2px;
	padding-right: 5px;
	line-height: 32px;
	font-size: 18px;
	margin-left: 0px;
}
.navbar .brand.admin{
	padding: 2px 5px 0px 0px;
	line-height: 16px;
	font-size: 18px;
}
.navbar .login-as{
	line-height: 14px;
	font-size: 11px;
	font-weight: bold;
	display: block;
	width: 110px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.nav-bpk li span{
	line-height: 25px;
	display: block;
}
.nav-bpk li a{
	font-size:16px;
	font-weight: bold;
}
.navbar-fixed-top, .navbar-fixed-bottom{
	position: absolute;
}
.navbar .nav{
	margin: 0px;
}
.navbar .nav > li > a {
	text-align: center;
	padding: 4px 12px;
	line-height: 15px;
}
.navbar .nav.admin > li > a {
	padding: 4px 8px;
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a{
	color:#FFFFFF;
}
.navbar .nav > li > a small{
	font-size: 10px;
	line-height: 0px;
}
.navbar-inverse .navbar-inner {
  background-color: #329900;
	background-image: none;
	/*background-image: linear-gradient(to bottom, #526da4, #3c5a99);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#526da4',endColorstr='#3c5a99',GradientType=0);BACKGROUND-COLOR: ##006DCC;
	*/
  border-color: #226700;
}

.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
    background-color: #226700;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle{
	background-color: #226700;
}

.navbar-inverse .nav li > a:hover, .navbar-inverse .nav li > a:focus {
    background-color: #226700;
}

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    border-width: 0 0 3px;
}

.navbar-fixed-top .navbar-inner{
	min-width: 1180px;
}

.navbar-inner .container{
	margin-left: 10px;
	margin-right: 0px;
}


/*tooltip*/
.tooltip{
	border:0px;
}
.tooltip.top {
    margin-top: -3px;
    padding: 0 0 5px 0;
}
